.cookies{
    position: absolute;
    bottom: 20px;
    right: 40px;
    width: 380px;
    height: 180px;
    color: white;
    background-color: #587444 ;
    padding: 20px 30px 20px 30px ;
    border-radius: 6px;
    animation: slideFromTop 1s;

}
.cookies p {
    animation: fadeIn 2s;
}

.cookies a{
    color: white;

}

#btn-accept_cookies {
    margin-top: 20px;
    border: 1.3px solid white;
    background-color: transparent;
    width: auto;
    height: 33px;
    padding: 0 20px 0 20px;
    color: white;
    cursor: pointer;
}


@keyframes fadeIn {
    from { opacity: 0; }
    50% { opacity: 0.5}
    to { opacity : 1; }
}

@keyframes slideFromTop {
    from { transform: translateY(-800px)}
    to { transform: translateY(0px)}
}




/*******buuton***/

